body {
		font-family: Sans-serif;
		font-size: 12px;
		line-height: 18px;
}

a {
		color: #4d87c7;
		text-decoration: none;
}

input {
		font-family: Sans-serif;
}

table {
		border-bottom-color: #f1a149;
		border-bottom-style: solid;
		border-bottom-width: 3px;
		border-collapse: collapse;
		border-top-color: #f1a149;
		border-top-style: solid;
		border-top-width: 3px;
		margin-bottom: 6px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 6px;
}

hr {
		border-color: #f1a149;
		border-style: solid;
		border-width: 1px;
}

td,th {
		border-color: #000;
		border-style: solid;
		border-width: 1px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 2px;
		padding-bottom: 2px;
}

h1 {
		border-bottom-color: #F1A149;
		border-bottom-style: solid;
		border-bottom-width: 3px;
		color: #000;
		font-size: 20px;
		margin-bottom: 5px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		text-align: left;
}

p {
    max-width: 50em;
}

li {
    max-width: 45em;
}
.upd {
		font-size:10px;
}

.comment {
		font-size:10px;
		color: #ff0000;
}

